SDL_GetTicksNS(3)

NAME
SDL_GetTicksNS - Get the number of nanoseconds since SDL library initialization.

HEADER FILE
Defined in SDL3/SDL_timer.h

SYNOPSIS
#include "SDL3/SDL.h"

Uint64 SDL_GetTicksNS(void);

RETURN VALUE
( Uint64 ) Returns an unsigned 64-bit value representing the number of nanoseconds since the SDL library initialized.

THREAD SAFETY
It is safe to call this function from any thread.

AVAILABILITY
This function is available since SDL 3.2.0.